It's all about the answers!

Ask a question

RTC 5.0 Compatibility


shalini saini (161527) | asked Jul 10 '14, 6:03 a.m.
edited Jul 13 '14, 10:06 p.m. by Jennifer Cianchetta-Riordan (2512)
Does CLM 5.0 support connection for older clients/buildtools?

Accepted answer


permanent link
Rohit Balduwa (945310) | answered Jul 10 '14, 6:21 a.m.
Hi Shalini

Client N-1 compatibility is supported, which means that you can upgrade a server to the next release without upgrading the clients. This backward compatibility applies to the following clients:
  • Client for Eclipse IDE
  • Client for Microsoft Visual Studio IDE
  • SCM command line
  • ISPF client
  • Jazz Build Engine
  • Windows shell
  • Rational Software Architect Design Management client
Please refer the IBM knowledge center 5.0 link which lists the Client and server version compatibility and server and server version compatibility:
http://www-01.ibm.com/support/knowledgecenter/SSYMRC_5.0.0/com.ibm.jazz.install.doc/topics/c_n-1.html?lang=en

If this answers your question please mark it as accepted.
shalini saini selected this answer as the correct answer

Comments
shalini saini commented Jul 10 '14, 7:39 a.m.

Thanks Rohit

Your answer


Register or to post your answer.